.ui-textarea textarea
  border: none
  border-bottom: 1px solid $head-link
  font-size: 15px
  letter-spacing: 0.29px
  line-height: 23px
  color: $head-link
  padding: 10px 9px
  margin-bottom: 10px
  font-weight: 400
  border-radius: 0
  box-sizing: border-box
  position: relative
  width: 100%
  resize: none
  max-height: 175px
  +placeholder($gray-menu-font)
  &.error
    border-bottom: 1px solid $red-input-border
    +placeholder($error-message)